
.btn-upload {
	position: relative;
	overflow: hidden;
	input[type="file"] {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		@include opacity(0);
		cursor: pointer;
		width:100%;
		height:100%;
	}
}
